corda / net.corda.client.model / PartiallyResolvedTransaction / InputResolution

# InputResolution

`sealed class InputResolution`

### Types

Resolved | `class Resolved : InputResolution`
Unresolved | `class Unresolved : InputResolution`

### Properties

stateRef | `val stateRef: StateRef`

### Inheritors

Resolved | `class Resolved : InputResolution`
Unresolved | `class Unresolved : InputResolution`